Subject: CS Candidate - shivam sharma
From: shivam sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Aug 2020 08:02:41 -0400

CS Test

Name

shivam
sharma

E-mail

[email-masked]

Phone Number

(91) 9599927946

How will you commute to office for
work? We are currently only hiring candidates who can reach office by
themselves, independently. Our office is located in Noida Sector 2, near Noida -
Sector 15 Metro Station

I can commute using other
transport like Rickshaw, Uber etc.

Where do you currently
live (area)

faridabad

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

NA

NA

NA

NA

Previous Employer 1

Lenskart solutions pvt
ltd

customer service executive

1-05-2020

21103

Previous Employer 2

Granada service pvt
ltd

customer service executive

Nov-2016

16497

Situation: You are trying to open a
website (www.ndtv.com) on your browser, and you get an error. As a computer
user, please tell us all the steps you will take in logical order to
troubleshoot the problem. Please answer in Grammatically correct
english.

1) Check internet connectivity.

2)Verify web address.

3)Clear browser history, including cache & cookies.

4) Try different browser.

5)Try different device and internet provider.

6) If the problem still persists, contact NDTV care department.

Situation: You are answering phones for a Pizza Hut outlet. You have
a customer calling you to check why he has not received his pizza even after one
hour from the time he ordered. When you check, you realised that you took his
order on phone, and made an error in entering his address. What would you tell
the customer (answer in grammatically correct English)

As I can
check the details, address entered is incorrect. It is a mistake from our end,
we sincerely apologise for the same. I request you to verify the address, and I
will make sure that you receive your order in half an hour. Your patience and
cooperation is highly appreciated.

What were your
responsibilities in your last employment. Please explain in 150-200
words.

As a customer service executive, my job was to
provide assistance to existing and new customers via chat/email. Responding to
queries related to order tracking, order processing, warranty, product
information, eye power information, eye check appointment at the Lenskart store
or at home. Sometimes helping customer to place the order or placing the order
on customers behalf.I was also responsible to coordinate with the Lenskart store
officials in case a customer raises an issue related to the store. There were
times when I was responsible to take care of the team in the absence of seniors,
ensuring break management, handling superviser escalation, weekly shift roster,
assign pending cases between the team members. I was also responsible to
coordinate with the logistics and warehous team to ensure timely delivery and
procurement of the product.

What according to you is the
difference between good and great customer service. (Explain in 4 - 6
sentences)

1) Great customer service is not only meeting the
expectations,  but exceeding the expectations.

2) Another difference between good and great customer service is resolving the
issue in first try.

3) Great customer service also includes active listening.

4) Great customer service focuses on the holistic experience by asking right
questions and the promptness with which one solves the problem.

What
according to you makes you a good candidate for customer service or technical
support job?

Over the years, I have acquired relevant skills and
experience,

I have also worked tirelessly on my communication abilities and teamwork skills,
which I will put to use in my future career.

On a scale of 1 - 5
please rate your fluency in spoken English

3